@charset "utf-8";/*mobile style*/@media all and (max-width:50em) {body {font-size:0.2rem;}
h2 {font-size:0.28rem}
h3 {font-size:0.24rem;}
.inner {width:94%}
.mt1 {margin-top:0.12rem !important}
.mt2 {margin-top:0.24rem !important}
.mt3 {margin-top:0.28rem !important}
.mt4 {margin-top:0.32rem !important}
.ml1 {margin-left:8px !important}
.ml2 {margin-left:16px}
.ml3 {margin-left:24px !important}
.ml4 {margin-left:32px !important}
.mb1 {margin-bottom:8px !important}
.mb2 {margin-bottom:16px !important}
.mb3 {margin-bottom:24px !important}
.mb4 {margin-bottom:32px !important}
.pd1 {padding:8px}
.pd2 {padding:16px}
.pd3 {padding:24px}
/*header-head*/  .header .header-top {position:relative;background-color:#923435}
.header-top.nav-bg {position:fixed;background-color:#fff}
.header .header-head {padding:0.1rem 0}
.header .header-head a,.header .header-head .header-nav,.header .header-head .tel {display:block;}
/*240430  .header .header-head>a {width:40%;height:0.6rem;background:url(/static/images/logo-white.png) no-repeat left;background-size:100%}
.header .header-head .tel {position:absolute;top:.08rem;right:1.4rem;}
*/    .header .header-head>a {width:60%;height:0.6rem;background:url(../images/logo-white.png) no-repeat left;background-size:100%}
.header .header-head .tel {position:absolute;top:.08rem;right:0.4rem;}
.header .header-head .tel span {color:#fff;}
.header .header-head .tel p {font-size:0.24rem;color:#fff;}
.nav-bg .header-head .tel p,.nav-bg .header-head .tel span {color:#923435 !important;}
.header .header-nav-switch {position:absolute;display:block;top:.12rem;right:.14rem;background:transparent;border:1px solid #fff;border-radius:4px;color:#ff6600}
nav {padding:0;font-size:0.24rem}
nav ul {text-align:left;}
nav li {width:20%;padding:0.1rem;}
nav li a {color:#fff;}
nav li:first-child {padding-left:0;}
nav li:last-child {display:none;}
.header .header-head .header-nav {display:block;width:100%;margin-left:0;margin-top:0.1rem;border-top:solid 1px #eff3f6;}
.header .header-slider .swiper-slide a div {height:2.32em !important;background-size:100%!important;}
.disease-nav .inner {padding:8px 0;}
.disease-nav {font-size:0.24rem;}
.disease-nav li {width:23.5%;margin:0.01rem 0;padding:0.12rem 0}
.disease_ad {display:none;}
.disease_ad_sj {display:block;width:100%;height:auto;overflow:hidden;margin:0 auto;}
.disease_ad_sj img {width:100%;}
section.news {margin-top:0 !important;}
section.news .right {display:none;}
section.news .left {width:100%}
section.news .left {font-size:0.2rem;}
section.news .focus {display:none;}
section.news .left .pic {height:1.4rem;}
section.news .left .info p {display:none;}
section a img {width:100%}
.case-box .case-pic img {height:auto;width:100%;margin-top:0}
.con-title {font-size:0.24rem}
.three-box li {width:100%;}
.three-box li:nth-last-child(2),.three-box li:nth-last-child(3) {margin-bottom:16px;}
.doc-box .doc-pic {width:36%;}
.doc-box .doc-info {width:64%;padding:0.26rem;}
.doc-box:hover + .doc-info-extend {top:13em;}
.two-box li {width:100%;margin-bottom:0.2rem;}
.two-box li:nth-last-child(2) {margin-bottom:0.2rem;}
.border li {padding:0.2rem;}
.pic-info .pic {height:1.5rem;}
.pic-info .pic img {width:100%;}
.pic-info .content .btn {margin-top:0.14rem;}
.three-box.case li,.four-box.case li {width:48.333%}
.three-box.case .case-box,.four-box.case .case-box {height:1.74rem;}
.three-box.case .case-box .case-info,.four-box.case .case-box .case-info {bottom:-1.21rem;}
.three-box.case li:nth-last-child(1),.three-box.case li:nth-last-child(2),.four-box.case li:nth-last-child(1),.four-box.case li:nth-last-child(2) {margin-bottom:0;}
.four-box.case li:nth-last-child(3),.four-box.case li:nth-last-child(4) {margin-bottom:16px;}
.text-info dd span,.text-info dd a.dd-list {display:inline-block;}
.text-info dd a.dd-list {width:61%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.list-top .four-box .case-box {height:auto}
.list-top .four-box .case-box .case-info {bottom:auto}
.list-top .case-box .case-pic {max-height:1.74rem}
/*.list-top .case-box .case-info h3 a {white-space:nowrap}
*/  /*list style*/  section.list .right .bianmin img {width:40%}
section.list .bianmin .tel,section.list .bianmin .add {width:32%;text-align:center;display:inline-block;vertical-align:initial;}
section.list .right,section.list .left {display:block;}
section.list .left {width:100%;padding:0}
section.list .left .pic {width:36%;height:104px;}
section.list .left .pic img {width:100%;/*margin-left:-20%*/}
section.list .left .info {width:58%}
section.list .left .info p {display:none;}
section.list .right .sidebar-hot li {border-bottom:solid 1px #eff3f6;padding-bottom:16px;margin-bottom:0;margin-top:0;}
section.list .right .sidebar-hot li:last-child {border:none;}
section.list .right {width:104%;padding:8px;background-color:#fff}
section.list .right.ml2 {margin-left:-8px}
section.list .right .sidebar-hot .pic,section.list .right .sidebar-hot .info {display:inline-block;vertical-align:top;}
section.list .right .sidebar-hot .pic {width:36%}
section.list .right .sidebar-hot .info {position:relative;width:58%;height:auto;margin-left:10px;margin-top:0px;bottom:0px;}
section.list .right .sidebar-hot .info h3 {width:auto;font-weight:bold;padding:0;font-size:initial;white-space:normal;}
section.list .right .sidebar-hot .info .foot {display:block}
section.list .right .flink,section.list .right .flink-title,section .index-flink {display:none;}
section.list .right .bianmin .tel p {font-size:13px;}
/*article style*/  .content-body,.content-body img {width:100% !important;height:auto !important}
.article-info .btn {width:72%;margin-top:0.12rem}
.content-foot {background-color:transparent}
.content-foot dl {display:flex;flex-wrap:wrap;justify-content:space-between}
.content-foot dd {margin-bottom:0.12rem;width:49%}
.content-foot dd:nth-child(3),.content-foot dd:nth-child(4) {margin-bottom:0}
.content-foot .icon {width:2em;height:2em;vertical-align:-0.65em;}
/*doctor-article*/  .doc-head {background:#fbfcfd;/*width:156%;*/}
.doc-head .doc-pic {width:38%}
.doc-head .doc-pic img {width:100%;height:auto;}
.doc-head .doc-summary {width:57.4%;margin-left:10px}
.doc-head .doc-awards {position:relative;left:0;text-align:left;padding:0.12rem;border-top:solid 1px #eff3f6}
.doc-head .doc-awards h4,.doc-head .doc-awards p {display:inline-block;}
.doc-head .doc-awards .title2,.doc-head .doc-awards .percent {margin-top:0}
.doc-head .doc-awards .percent {float:none;width:auto;height:0.36rem;transform:skewX(-15deg);border-radius:4px;}
footer li:first-child img {width:70%}
footer li {width:100%;text-align:center;}
footer li:nth-child(2) {display:block;}
footer li:nth-child(2) .mt2,footer li:nth-child(2) .ygh,footer li:nth-child(2) .tbsm {display:none;}
footer li:nth-child(3) {padding-left:0;}
/* 230511 jwb */  footer li:nth-child(3) img {width:16%;margin-top:0;}
.btn {font-size:0.2rem;padding:1px 12px 1px;}
/*** 231211 jwb***/.zxdt {display:none;}
.zxdt_s {display:block;}
.slideTxtBox .hd ul li {padding:0 0.63em;}
footer {padding:24px 0 60px 0;}
}
